ClientEvents.lang('en_us', event => {
event.renameItem('ambientadditions:crate','Netherite Crate')
event.renameItem('alexscavesdelight:bioluminesscence_pie_slice','Bioluminessence Pie Slice')
event.renameItem('better_angel_ring:angel_ring','§bAerogadget')
event.renameItem('wands:diamond_wand', '§aConstruction Gauntlet')
event.renameItem('wands:netherite_wand', '§8Netherite Construction Gauntlet')
event.renameItem('crittersandcompanions:clam', 'Treasure Clam')
event.renameItem('another_furniture:furniture_hammer', 'Furniture Hammer')
event.renameItem('minecraft:sunflower', 'Wild Sunflower')
event.renameItem('verdantvibes:cattails', 'Bunched Cattails')
event.renameItem('fintastic:duckweed', 'Bright Duckweed')
event.renameItem('snifferent:amber', 'Ancient Tree Sap')
event.renameItem('snifferent:amber_glass', 'Ancient Tree Sap Glass')
event.renameItem('snifferent:amber_block', 'Block of Ancient Tree Sap')
event.renameItem('alexscaves:amber_curiosity', 'Primordial Amber Curiosity')
event.renameItem('alexscaves:amber', 'Primordial Amber Block')
event.renameItem('alexscaves:amber_monolith', 'Primordial Amber Monolith')
event.renameItem('spawn:clam_spawn_egg', 'Clam Crate')
event.renameItem('spawn:sea_cow_spawn_egg', 'Sea Cow Crate')
event.renameItem('faunify:opossum_spawn_egg', 'Opossum Crate')
event.renameItem('faunify:ringtailcat_spawn_egg', 'Ringtail Crate')
event.renameItem('spawn:octopus_spawn_egg', 'Octopus Crate')
event.renameItem('fintastic:gourami_spawn_egg', 'Gourami Crate')
event.renameItem('spawn:herring_spawn_egg', 'Herring Crate')
event.renameItem('faunify:leafsheep_spawn_egg', 'Leaf Sheep Crate')
event.renameItem('fintastic:moony_spawn_egg', 'Moony Crate')
event.renameItem('fintastic:coelacanth_spawn_egg', 'Coelacanth Crate')
event.renameItem('minecraft:allay_spawn_egg', 'Allay Crate')
event.renameItem('minecraft:axolotl_spawn_egg', 'Axolotl Crate')
event.renameItem('minecraft:bat_spawn_egg', 'Bat Crate')
event.renameItem('minecraft:bee_spawn_egg', 'Bee Crate')
event.renameItem('minecraft:blaze_spawn_egg', 'Blaze Crate')
event.renameItem('minecraft:cat_spawn_egg', 'Cat Crate')
event.renameItem('minecraft:camel_spawn_egg', 'Camel Crate')
event.renameItem('minecraft:cave_spider_spawn_egg', 'Cave Spider Crate')
event.renameItem('minecraft:chicken_spawn_egg', 'Chicken Crate')
event.renameItem('minecraft:cod_spawn_egg', 'Cod Crate')
event.renameItem('minecraft:cow_spawn_egg', 'Cow Crate')
event.renameItem('minecraft:creeper_spawn_egg', 'Creeper Crate')
event.renameItem('minecraft:dolphin_spawn_egg', 'Dolphin Crate')
event.renameItem('minecraft:donkey_spawn_egg', 'Donkey Crate')
event.renameItem('minecraft:drowned_spawn_egg', 'Drowned Crate')
event.renameItem('minecraft:elder_guardian_spawn_egg', 'Elder Guardian Crate')
event.renameItem('minecraft:ender_dragon_spawn_egg', 'Ender Dragon Crate')
event.renameItem('minecraft:enderman_spawn_egg', 'Enderman Crate')
event.renameItem('minecraft:endermite_spawn_egg', 'Endermite Crate')
event.renameItem('minecraft:evoker_spawn_egg', 'Evoker Crate')
event.renameItem('minecraft:fox_spawn_egg', 'Fox Crate')
event.renameItem('minecraft:frog_spawn_egg', 'Frog Crate')
event.renameItem('minecraft:ghast_spawn_egg', 'Ghast Crate')
event.renameItem('minecraft:glow_squid_spawn_egg', 'Glow Squid Crate')
event.renameItem('minecraft:goat_spawn_egg', 'Goat Crate')
event.renameItem('minecraft:guardian_spawn_egg', 'Guardian Crate')
event.renameItem('minecraft:hoglin_spawn_egg', 'Hoglin Crate')
event.renameItem('minecraft:horse_spawn_egg', 'Horse Crate')
event.renameItem('minecraft:husk_spawn_egg', 'Husk Crate')
event.renameItem('minecraft:iron_golem_spawn_egg', 'Iron Golem Crate')
event.renameItem('minecraft:llama_spawn_egg', 'Llama Crate')
event.renameItem('minecraft:magma_cube_spawn_egg', 'Magma Cube Crate')
event.renameItem('minecraft:mooshroom_spawn_egg', 'Mooshroom Crate')
event.renameItem('minecraft:mule_spawn_egg', 'Mule Crate')
event.renameItem('minecraft:ocelot_spawn_egg', 'Ocelot Crate')
event.renameItem('minecraft:panda_spawn_egg', 'Panda Crate')
event.renameItem('minecraft:parrot_spawn_egg', 'Parrot Crate')
event.renameItem('minecraft:phantom_spawn_egg', 'Phantom Crate')
event.renameItem('minecraft:pig_spawn_egg', 'Pig Crate')
event.renameItem('minecraft:piglin_spawn_egg', 'Piglin Crate')
event.renameItem('minecraft:piglin_brute_spawn_egg', 'Piglin Brute Crate')
event.renameItem('minecraft:pillager_spawn_egg', 'Pillager Crate')
event.renameItem('minecraft:polar_bear_spawn_egg', 'Polar Bear Crate')
event.renameItem('minecraft:pufferfish_spawn_egg', 'Pufferfish Crate')
event.renameItem('minecraft:rabbit_spawn_egg', 'Rabbit Crate')
event.renameItem('minecraft:ravager_spawn_egg', 'Ravager Crate')
event.renameItem('minecraft:salmon_spawn_egg', 'Salmon Crate')
event.renameItem('minecraft:sheep_spawn_egg', 'Sheep Crate')
event.renameItem('minecraft:shulker_spawn_egg', 'Shulker Crate')
event.renameItem('minecraft:silverfish_spawn_egg', 'Silverfish Crate')
event.renameItem('minecraft:skeleton_spawn_egg', 'Skeleton Crate')
event.renameItem('minecraft:skeleton_horse_spawn_egg', 'Skeleton Horse Crate')
event.renameItem('minecraft:slime_spawn_egg', 'Slime Crate')
event.renameItem('minecraft:sniffer_spawn_egg', 'Sniffer Crate')
event.renameItem('minecraft:snow_golem_spawn_egg', 'Snow Golem Crate')
event.renameItem('minecraft:spider_spawn_egg', 'Spider Crate')
event.renameItem('minecraft:squid_spawn_egg', 'Squid Crate')
event.renameItem('minecraft:stray_spawn_egg', 'Stray Crate')
event.renameItem('minecraft:strider_spawn_egg', 'Strider Crate')
event.renameItem('minecraft:tadpole_spawn_egg', 'Tadpole Crate')
event.renameItem('minecraft:trader_llama_spawn_egg', 'Trader Llama Crate')
event.renameItem('minecraft:tropical_fish_spawn_egg', 'Tropical Fish Crate')
event.renameItem('minecraft:turtle_spawn_egg', 'Turtle Crate')
event.renameItem('minecraft:vex_spawn_egg', 'Vex Crate')
event.renameItem('minecraft:villager_spawn_egg', 'Villager Crate')
event.renameItem('minecraft:vindicator_spawn_egg', 'Vindicator Crate')
event.renameItem('minecraft:wandering_trader_spawn_egg', 'Wandering Trader Crate')
event.renameItem('minecraft:warden_spawn_egg', 'Warden Crate')
event.renameItem('minecraft:witch_spawn_egg', 'Witch Crate')
event.renameItem('minecraft:wither_spawn_egg', 'Wither Crate')
event.renameItem('minecraft:wither_skeleton_spawn_egg', 'Wither Skeleton Crate')
event.renameItem('minecraft:wolf_spawn_egg', 'Wolf Crate')
event.renameItem('minecraft:zoglin_spawn_egg', 'Zoglin Crate')
event.renameItem('minecraft:zombie_spawn_egg', 'Zombie Crate')
event.renameItem('minecraft:zombie_horse_spawn_egg', 'Zombie Horse Crate')
event.renameItem('minecraft:zombie_villager_spawn_egg', 'Zombie Villager Crate')
event.renameItem('minecraft:zombified_piglin_spawn_egg', 'Zombified Piglin Crate')
event.renameItem('perfectplushies:wandering_plushie_trader_spawn_egg', 'Wandering Plushie Trader Crate')
event.renameItem('rainbowreef:goby_spawn_egg', 'Goby Crate')
event.renameItem('rainbowreef:ray_spawn_egg', 'Ray Crate')
event.renameItem('rainbowreef:pipefish_spawn_egg', 'Pipefish Crate')
event.renameItem('rainbowreef:tang_spawn_egg', 'Tang Crate')
event.renameItem('rainbowreef:seahorse_spawn_egg', 'Seahorse Crate')
event.renameItem('rainbowreef:boxfish_spawn_egg', 'Boxfish Crate')
event.renameItem('rainbowreef:parrotfish_spawn_egg', 'Parrotfish Crate')
event.renameItem('rainbowreef:dwarf_angelfish_spawn_egg', 'Dwarf Angelfish Crate')
event.renameItem('rainbowreef:small_shark_spawn_egg', 'Small Shark Crate')
event.renameItem('rainbowreef:clownfish_spawn_egg', 'Clownfish Crate')
event.renameItem('rainbowreef:basslet_spawn_egg', 'Basslet Crate')
event.renameItem('rainbowreef:butterflyfish_spawn_egg', 'Butterflyfish Crate')
event.renameItem('rainbowreef:hogfish_spawn_egg', 'Hogfish Crate')
event.renameItem('rainbowreef:angelfish_spawn_egg', 'Angelfish Crate')
event.renameItem('rainbowreef:crab_spawn_egg', 'Crab Crate')
event.renameItem('rainbowreef:arrow_crab_spawn_egg', 'Arrow Crab Crate')
event.renameItem('rainbowreef:moorish_idol_spawn_egg', 'Moorish Idol Crate')
event.renameItem('rainbowreef:jellyfish_spawn_egg', 'Jellyfish Crate')
event.renameItem('faunify:weasel_spawn_egg', 'Weasel Crate')
event.renameItem('faunify:fennec_spawn_egg', 'Fennec Crate')
event.renameItem('faunify:chinchilla_spawn_egg', 'Chinchilla Crate')
event.renameItem('faunify:hedgehog_spawn_egg', 'Hedgehog Crate')
event.renameItem('faunify:mouse_spawn_egg', 'Mouse Crate')
event.renameItem('faunify:silkmoth_spawn_egg', 'Silkmoth Crate')
event.renameItem('bountiful_critters:emu_spawn_egg', 'Emu Crate')
event.renameItem('bountiful_critters:stingray_spawn_egg', 'Stingray Crate')
event.renameItem('bountiful_critters:sunfish_spawn_egg', 'Sunfish Crate')
event.renameItem('bountiful_critters:krill_spawn_egg', 'Krill Crate')
event.renameItem('bountiful_critters:marine_iguana_spawn_egg', 'Marine Iguana Crate')
event.renameItem('bountiful_critters:longhorn_spawn_egg', 'Longhorn Crate')
event.renameItem('bountiful_critters:toucan_spawn_egg', 'Toucan Crate')
event.renameItem('bountiful_critters:humpback_whale_spawn_egg', 'Humpback Whale Crate')
event.renameItem('bountiful_critters:pillbug_spawn_egg', 'Pillbug Crate')
event.renameItem('bountiful_critters:blunt_headed_tree_snake_spawn_egg', 'Blunt Headed Tree Snake Crate')
event.renameEntity('bountiful_critters:blunt_headed_tree_snake', 'Blunt Headed Tree Snake')
event.renameItem('bountiful_critters:gecko_spawn_egg', 'Gecko Crate')
event.renameItem('bountiful_critters:lion_spawn_egg', 'Lion Crate')
event.renameItem('bountiful_critters:barreleye_spawn_egg', 'Barreleye Crate')
event.renameItem('bountiful_critters:angelfish_spawn_egg', 'Angelfish Crate')
event.renameItem('bountiful_critters:neon_tetra_spawn_egg', 'Neon Tetra Crate')
event.renameItem('bountiful_critters:flounder_spawn_egg', 'Flounder Crate')
event.renameItem('bountiful_critters:pheasant_spawn_egg', 'Pheasant Crate')
event.renameItem('bountiful_critters:hogbear_spawn_egg', 'Hogbear Crate')
event.renameItem('marvelous_menagerie:dodo_spawn_egg', 'Dodo Crate')
event.renameItem('marvelous_menagerie:thylacine_spawn_egg', 'Thylacine Crate')
event.renameItem('marvelous_menagerie:elephant_bird_spawn_egg', 'Elephant Bird Crate')
event.renameItem('marvelous_menagerie:steller_sea_cow_spawn_egg', 'Steller Sea Cow Crate')
event.renameItem('marvelous_menagerie:trilobite_spawn_egg', 'Trilobite Crate')
event.renameItem('marvelous_menagerie:saca_spawn_egg', 'Saca Crate')
event.renameItem('marvelous_menagerie:anomalocaris_spawn_egg', 'Anomalocaris Crate')
event.renameItem('marvelous_menagerie:ophthalmo_spawn_egg', 'Ophthalmo Crate')
event.renameItem('marvelous_menagerie:josepho_spawn_egg', 'Josepho Crate')
event.renameItem('marvelous_menagerie:pikaia_spawn_egg', 'Pikaia Crate')
event.renameItem('marvelous_menagerie:arandaspis_spawn_egg', 'Arandaspis Crate')
event.renameItem('marvelous_menagerie:hallu_spawn_egg', 'Hallu Crate')
event.renameItem('unusualprehistory:stetha_spawn_egg', 'Stetha Crate')
event.renameItem('unusualprehistory:majunga_spawn_egg', 'Majunga Crate')
event.renameItem('unusualprehistory:anuro_spawn_egg', 'Anuro Crate')
event.renameItem('unusualprehistory:beelz_spawn_egg', 'Beelz Crate')
event.renameItem('unusualprehistory:ammon_spawn_egg', 'Ammon Crate')
event.renameItem('unusualprehistory:dunk_spawn_egg', 'Dunk Crate')
event.renameItem('unusualprehistory:coty_spawn_egg', 'Coty Crate')
event.renameItem('unusualprehistory:scau_spawn_egg', 'Scau Crate')
event.renameItem('unusualprehistory:trike_spawn_egg', 'Trike Crate')
event.renameItem('unusualprehistory:pachy_spawn_egg', 'Pachy Crate')
event.renameItem('unusualprehistory:brachi_spawn_egg', 'Brachi Crate')
event.renameItem('unusualprehistory:veloci_spawn_egg', 'Veloci Crate')
event.renameItem('unusualprehistory:rex_spawn_egg', 'Rex Crate')
event.renameItem('unusualprehistory:encrusted_spawn_egg', 'Encrusted Crate')
event.renameItem('unusualprehistory:eryon_spawn_egg', 'Eryon Crate')
event.renameItem('unusualprehistory:austroraptor_spawn_egg', 'Austroraptor Crate')
event.renameItem('unusualprehistory:antarcto_spawn_egg', 'Antarcto Crate')
event.renameItem('unusualprehistory:ulugh_spawn_egg', 'Ulugh Crate')
event.renameItem('unusualprehistory:kentro_spawn_egg', 'Kentro Crate')
event.renameItem('unusualprehistory:hwacha_spawn_egg', 'Hwacha Crate')
event.renameItem('unusualprehistory:giganto_spawn_egg', 'Giganto Crate')
event.renameItem('unusualprehistory:talpanas_spawn_egg', 'Talpanas Crate')
event.renameItem('unusualprehistory:barinasuchus_spawn_egg', 'Barinasuchus Crate')
event.renameItem('unusualprehistory:megatherium_spawn_egg', 'Megatherium Crate')
event.renameItem('unusualprehistory:smilodon_spawn_egg', 'Smilodon Crate')
event.renameItem('unusualprehistory:paraceratherium_spawn_egg', 'Paraceratherium Crate')
event.renameItem('unusualprehistory:mammoth_spawn_egg', 'Mammoth Crate')
event.renameItem('unusualprehistory:palaophis_spawn_egg', 'Palaophis Crate')
event.renameItem('unusualprehistory:megalania_spawn_egg', 'Megalania Crate')
event.renameItem('unusualprehistory:sludge_spawn_egg', 'Sludge Crate')
event.renameItem('ambientadditions:white_fruit_bat_spawn_egg', 'White Fruit Bat Crate')
event.renameItem('ambientadditions:longhorn_cowfish_spawn_egg', 'Longhorn Cowfish Crate')
event.renameItem('ambientadditions:stag_beetle_spawn_egg', 'Stag Beetle Crate')
event.renameItem('ambientadditions:nine_banded_armadillo_spawn_egg', 'Nine Banded Armadillo Crate')
event.renameItem('ambientadditions:pink_fairy_armadillo_spawn_egg', 'Pink Fairy Armadillo Crate')
event.renameItem('ambientadditions:veiled_chameleon_spawn_egg', 'Veiled Chameleon Crate')
event.renameItem('ambientadditions:mole_spawn_egg', 'Mole Crate')
event.renameItem('ambientadditions:pembroke_corgi_spawn_egg', 'Pembroke Corgi Crate')
event.renameItem('ambientadditions:cardigan_corgi_spawn_egg', 'Cardigan Corgi Crate')
event.renameItem('ambientadditions:naked_mole_rat_spawn_egg', 'Naked Mole Rat Crate')
event.renameItem('ambientadditions:moustached_tamarin_spawn_egg', 'Moustached Tamarin Crate')
event.renameItem('ambientadditions:napoleon_wrasse_spawn_egg', 'Napoleon Wrasse Crate')
event.renameItem('ambientadditions:iiwi_spawn_egg', 'Iiwi Crate')
event.renameItem('ambientadditions:pinocchio_anole_spawn_egg', 'Pinocchio Anole Crate')
event.renameItem('ambientadditions:aye_aye_spawn_egg', 'Aye Aye Crate')
event.renameItem('ambientadditions:ring_tailed_lemur_spawn_egg', 'Ring Tailed Lemur Crate')
event.renameItem('ambientadditions:siamang_gibbon_spawn_egg', 'Siamang Gibbon Crate')
event.renameItem('ambientadditions:marten_spawn_egg', 'Marten Crate')
event.renameItem('ambientadditions:giant_land_snail_spawn_egg', 'Giant Land Snail Crate')
event.renameItem('ambientadditions:rabbit_snail_spawn_egg', 'Rabbit Snail Crate')
event.renameItem('ambientadditions:spider_tailed_adder_spawn_egg', 'Spider Tailed Adder Crate')
event.renameItem('ambientadditions:chocolate_chip_starfish_spawn_egg', 'Chocolate Chip Starfish Crate')
event.renameItem('ambientadditions:rubber_ducky_isopod_spawn_egg', 'Rubber Ducky Isopod Crate')
event.renameItem('ambientadditions:yeti_crab_spawn_egg', 'Yeti Crab Crate')
event.renameItem('ambientadditions:harlequin_shrimp_spawn_egg', 'Harlequin Shrimp Crate')
event.renameItem('ambientadditions:leaf_frog_spawn_egg', 'Leaf Frog Crate')
event.renameItem('ambientadditions:shame_faced_crab_spawn_egg', 'Shame Faced Crab Crate')
event.renameItem('ambientadditions:opah_spawn_egg', 'Opah Crate')
event.renameItem('ambientadditions:red_river_hog_spawn_egg', 'Red River Hog Crate')
event.renameItem('ambientadditions:blunthead_tree_snake_spawn_egg', 'Blunthead Tree Snake Crate')
event.renameItem('ambientadditions:mata_mata_spawn_egg', 'Mata Mata Crate')
event.renameItem('ambientadditions:blue_spotted_stingray_spawn_egg', 'Blue Spotted Stingray Crate')
event.renameItem('ambientadditions:pancake_slug_spawn_egg', 'Pancake Slug Crate')
event.renameItem('ambientadditions:sloth_bear_spawn_egg', 'Sloth Bear Crate')
event.renameItem('ecologics:coconut_crab_spawn_egg', 'Coconut Crab Crate')
event.renameItem('ecologics:penguin_spawn_egg', 'Penguin Crate')
event.renameItem('ecologics:squirrel_spawn_egg', 'Squirrel Crate')
event.renameItem('peculiarprimordials:neilpeartia_spawn_egg', 'Neilpeartia Crate')
event.renameItem('peculiarprimordials:blochius_spawn_egg', 'Blochius Crate')
event.renameItem('peculiarprimordials:foreyia_spawn_egg', 'Foreyia Crate')
event.renameItem('peculiarprimordials:tapejara_spawn_egg', 'Tapejara Crate')
event.renameItem('peculiarprimordials:giganhinga_spawn_egg', 'Giganhinga Crate')
event.renameItem('naturalist:alligator_spawn_egg', 'Alligator Crate')
event.renameItem('naturalist:bass_spawn_egg', 'Bass Crate')
event.renameItem('naturalist:bear_spawn_egg', 'Bear Crate')
event.renameItem('naturalist:bluejay_spawn_egg', 'Bluejay Crate')
event.renameItem('naturalist:boar_spawn_egg', 'Boar Crate')
event.renameItem('naturalist:butterfly_spawn_egg', 'Butterfly Crate')
event.renameItem('naturalist:canary_spawn_egg', 'Canary Crate')
event.renameItem('naturalist:cardinal_spawn_egg', 'Cardinal Crate')
event.renameItem('naturalist:catfish_spawn_egg', 'Catfish Crate')
event.renameItem('naturalist:caterpillar_spawn_egg', 'Caterpillar Crate')
event.renameItem('naturalist:coral_snake_spawn_egg', 'Coral Snake Crate')
event.renameItem('naturalist:deer_spawn_egg', 'Deer Crate')
event.renameItem('naturalist:dragonfly_spawn_egg', 'Dragonfly Crate')
event.renameItem('naturalist:duck_spawn_egg', 'Duck Crate')
event.renameItem('naturalist:elephant_spawn_egg', 'Elephant Crate')
event.renameItem('naturalist:finch_spawn_egg', 'Finch Crate')

event.renameItem('naturalist:firefly_spawn_egg', 'Firefly Crate')
event.renameItem('naturalist:giraffe_spawn_egg', 'Giraffe Crate')
event.renameItem('naturalist:hippo_spawn_egg', 'Hippo Crate')
event.renameItem('naturalist:lion_spawn_egg', 'Lion Crate')
event.renameItem('naturalist:lizard_spawn_egg', 'Lizard Crate')
event.renameItem('naturalist:rattlesnake_spawn_egg', 'Rattlesnake Crate')
event.renameItem('naturalist:rhino_spawn_egg', 'Rhino Crate')
event.renameItem('naturalist:robin_spawn_egg', 'Robin Crate')
event.renameItem('naturalist:snake_spawn_egg', 'Snake Crate')
event.renameItem('naturalist:snail_spawn_egg', 'Snail Crate')
event.renameItem('naturalist:sparrow_spawn_egg', 'Sparrow Crate')
event.renameItem('naturalist:tortoise_spawn_egg', 'Tortoise Crate')
event.renameItem('naturalist:vulture_spawn_egg', 'Vulture Crate')
event.renameItem('naturalist:zebra_spawn_egg', 'Zebra Crate')
event.renameItem('benssharks:greatwhiteshark_spawn_egg', 'Great White Shark Crate')
event.renameItem('benssharks:nurse_shark_spawn_egg', 'Nurse Shark Crate')
event.renameItem('benssharks:remora_spawn_egg', 'Remora Crate')
event.renameItem('benssharks:tiger_shark_spawn_egg', 'Tiger Shark Crate')
event.renameItem('benssharks:axodile_spawn_egg', 'Axodile Crate')
event.renameItem('benssharks:blue_shark_spawn_egg', 'Blue Shark Crate')
event.renameItem('benssharks:bonnethead_shark_spawn_egg', 'Bonnethead Shark Crate')
event.renameItem('benssharks:mako_shark_spawn_egg', 'Mako Shark Crate')
event.renameItem('benssharks:cookiecutter_shark_spawn_egg', 'Cookiecutter Shark Crate')
event.renameItem('benssharks:blacktip_reef_shark_spawn_egg', 'Blacktip Reef Shark Crate')
event.renameItem('benssharks:basking_shark_spawn_egg', 'Basking Shark Crate')
event.renameItem('benssharks:bull_shark_spawn_egg', 'Bull Shark Crate')
event.renameItem('benssharks:megalodon_spawn_egg', 'Megalodon Crate')
event.renameItem('benssharks:land_shark_spawn_egg', 'Land Shark Crate')
event.renameItem('benssharks:lemon_shark_spawn_egg', 'Lemon Shark Crate')
event.renameItem('benssharks:thalassoger_spawn_egg', 'Thalassoger Crate')
event.renameItem('benssharks:krill_spawn_egg', 'Krill Crate')
event.renameItem('benssharks:whale_shark_spawn_egg', 'Whale Shark Crate')
event.renameItem('benssharks:pilot_fish_spawn_egg', 'Pilot Fish Crate')
event.renameItem('benssharks:greater_axodile_spawn_egg', 'Greater Axodile Crate')
event.renameItem('alexsmobs:spawn_egg_grizzly_bear', 'Grizzly Bear Crate')
event.renameItem('alexsmobs:spawn_egg_roadrunner', 'Roadrunner Crate')
event.renameItem('alexsmobs:spawn_egg_bone_serpent', 'Bone Serpent Crate')
event.renameItem('alexsmobs:spawn_egg_gazelle', 'Gazelle Crate')
event.renameItem('alexsmobs:spawn_egg_crocodile', 'Crocodile Crate')
event.renameItem('alexsmobs:spawn_egg_fly', 'Fly Crate')
event.renameItem('alexsmobs:spawn_egg_hummingbird', 'Hummingbird Crate')
event.renameItem('alexsmobs:spawn_egg_orca', 'Orca Crate')
event.renameItem('alexsmobs:spawn_egg_sunbird', 'Sunbird Crate')
event.renameItem('alexsmobs:spawn_egg_gorilla', 'Gorilla Crate')
event.renameItem('alexsmobs:spawn_egg_crimson_mosquito', 'Crimson Mosquito Crate')
event.renameItem('alexsmobs:spawn_egg_rattlesnake', 'Rattlesnake Crate')
event.renameItem('alexsmobs:spawn_egg_endergrade', 'Endergrade Crate')
event.renameItem('alexsmobs:spawn_egg_hammerhead_shark', 'Hammerhead Shark Crate')
event.renameItem('alexsmobs:spawn_egg_lobster', 'Lobster Crate')
event.renameItem('alexsmobs:spawn_egg_komodo_dragon', 'Komodo Dragon Crate')
event.renameItem('alexsmobs:spawn_egg_capuchin_monkey', 'Capuchin Monkey Crate')
event.renameItem('alexsmobs:spawn_egg_centipede', 'Centipede Crate')
event.renameItem('alexsmobs:spawn_egg_warped_toad', 'Warped Toad Crate')
event.renameItem('alexsmobs:spawn_egg_moose', 'Moose Crate')
event.renameItem('alexsmobs:spawn_egg_mimicube', 'Mimicube Crate')
event.renameItem('alexsmobs:spawn_egg_raccoon', 'Raccoon Crate')
event.renameItem('alexsmobs:spawn_egg_blobfish', 'Blobfish Crate')
event.renameItem('alexsmobs:spawn_egg_seal', 'Seal Crate')
event.renameItem('alexsmobs:spawn_egg_cockroach', 'Cockroach Crate')
event.renameItem('alexsmobs:spawn_egg_shoebill', 'Shoebill Crate')
event.renameItem('alexsmobs:spawn_egg_elephant', 'Elephant Crate')
event.renameItem('alexsmobs:spawn_egg_soul_vulture', 'Soul Vulture Crate')
event.renameItem('alexsmobs:spawn_egg_snow_leopard', 'Snow Leopard Crate')
event.renameItem('alexsmobs:spawn_egg_spectre', 'Spectre Crate')
event.renameItem('alexsmobs:spawn_egg_crow', 'Crow Crate')
event.renameItem('alexsmobs:spawn_egg_alligator_snapping_turtle', 'Alligator Snapping Turtle Crate')
event.renameItem('alexsmobs:spawn_egg_mungus', 'Mungus Crate')
event.renameItem('alexsmobs:spawn_egg_mantis_shrimp', 'Mantis Shrimp Crate')
event.renameItem('alexsmobs:spawn_egg_guster', 'Guster Crate')
event.renameItem('alexsmobs:spawn_egg_warped_mosco', 'Warped Mosco Crate')
event.renameItem('alexsmobs:spawn_egg_straddler', 'Straddler Crate')
event.renameItem('alexsmobs:spawn_egg_stradpole', 'Stradpole Crate')
event.renameItem('alexsmobs:spawn_egg_emu', 'Emu Crate')
event.renameItem('alexsmobs:spawn_egg_platypus', 'Platypus Crate')
event.renameItem('alexsmobs:spawn_egg_dropbear', 'Dropbear Crate')
event.renameItem('alexsmobs:spawn_egg_tasmanian_devil', 'Tasmanian Devil Crate')
event.renameItem('alexsmobs:spawn_egg_kangaroo', 'Kangaroo Crate')
event.renameItem('alexsmobs:spawn_egg_cachalot_whale', 'Cachalot Whale Crate')
event.renameItem('alexsmobs:spawn_egg_leafcutter_ant', 'Leafcutter Ant Crate')
event.renameItem('alexsmobs:spawn_egg_enderiophage', 'Enderiophage Crate')
event.renameItem('alexsmobs:spawn_egg_bald_eagle', 'Bald Eagle Crate')
event.renameItem('alexsmobs:spawn_egg_tiger', 'Tiger Crate')
event.renameItem('alexsmobs:spawn_egg_tarantula_hawk', 'Tarantula Hawk Crate')
event.renameItem('alexsmobs:spawn_egg_void_worm', 'Void Worm Crate')
event.renameItem('alexsmobs:spawn_egg_frilled_shark', 'Frilled Shark Crate')
event.renameItem('alexsmobs:spawn_egg_mimic_octopus', 'Mimic Octopus Crate')
event.renameItem('alexsmobs:spawn_egg_seagull', 'Seagull Crate')
event.renameItem('alexsmobs:spawn_egg_froststalker', 'Froststalker Crate')
event.renameItem('alexsmobs:spawn_egg_tusklin', 'Tusklin Crate')
event.renameItem('alexsmobs:spawn_egg_laviathan', 'Laviathan Crate')
event.renameItem('alexsmobs:spawn_egg_cosmaw', 'Cosmaw Crate')
event.renameItem('alexsmobs:spawn_egg_toucan', 'Toucan Crate')
event.renameItem('alexsmobs:spawn_egg_maned_wolf', 'Maned Wolf Crate')
event.renameItem('alexsmobs:spawn_egg_anaconda', 'Anaconda Crate')
event.renameItem('alexsmobs:spawn_egg_anteater', 'Anteater Crate')
event.renameItem('alexsmobs:spawn_egg_rocky_roller', 'Rocky Roller Crate')
event.renameItem('alexsmobs:spawn_egg_flutter', 'Flutter Crate')
event.renameItem('alexsmobs:spawn_egg_gelada_monkey', 'Gelada Monkey Crate')
event.renameItem('alexsmobs:spawn_egg_jerboa', 'Jerboa Crate')
event.renameItem('alexsmobs:spawn_egg_terrapin', 'Terrapin Crate')
event.renameItem('alexsmobs:spawn_egg_comb_jelly', 'Comb Jelly Crate')
event.renameItem('alexsmobs:spawn_egg_cosmic_cod', 'Cosmic Cod Crate')
event.renameItem('alexsmobs:spawn_egg_bunfungus', 'Bunfungus Crate')
event.renameItem('alexsmobs:spawn_egg_bison', 'Bison Crate')
event.renameItem('alexsmobs:spawn_egg_giant_squid', 'Giant Squid Crate')
event.renameItem('alexsmobs:spawn_egg_devils_hole_pupfish', 'Devils Hole Pupfish Crate')
event.renameItem('alexsmobs:spawn_egg_catfish', 'Catfish Crate')
event.renameItem('alexsmobs:spawn_egg_flying_fish', 'Flying Fish Crate')
event.renameItem('alexsmobs:spawn_egg_skelewag', 'Skelewag Crate')
event.renameItem('alexsmobs:spawn_egg_rain_frog', 'Rain Frog Crate')
event.renameItem('alexsmobs:spawn_egg_potoo', 'Potoo Crate')
event.renameItem('alexsmobs:spawn_egg_mudskipper', 'Mudskipper Crate')
event.renameItem('alexsmobs:spawn_egg_rhinoceros', 'Rhinoceros Crate')
event.renameItem('alexsmobs:spawn_egg_sugar_glider', 'Sugar Glider Crate')
event.renameItem('alexsmobs:spawn_egg_farseer', 'Farseer Crate')
event.renameItem('alexsmobs:spawn_egg_skreecher', 'Skreecher Crate')
event.renameItem('alexsmobs:spawn_egg_underminer', 'Underminer Crate')
event.renameItem('alexsmobs:spawn_egg_murmur', 'Murmur Crate')
event.renameItem('alexsmobs:spawn_egg_skunk', 'Skunk Crate')
event.renameItem('alexsmobs:spawn_egg_banana_slug', 'Banana Slug Crate')
event.renameItem('alexsmobs:spawn_egg_blue_jay', 'Blue Jay Crate')
event.renameItem('alexsmobs:spawn_egg_caiman', 'Caiman Crate')
event.renameItem('alexsmobs:spawn_egg_triops', 'Triops Crate')
event.renameItem('vanillaexpansion:capybara_spawn_egg', 'Capybara Crate')
event.renameItem('vanillaexpansion:hyrax_spawn_egg', 'Hyrax Crate')
event.renameItem('vanillaexpansion:crab_spawn_egg', 'Crab Crate')
event.renameItem('vanillaexpansion:crab_no_claw_spawn_egg', 'Crab No Claw Crate')
event.renameItem('vanillaexpansion:wild_fire_spawn_egg', 'Wild Fire Crate')
event.renameItem('kiwiboi:kiwi_spawn_egg', 'Kiwi Crate')
event.renameItem('artifacts:mimic_spawn_egg', 'Mimic Crate')
event.renameItem('environmental:slabfish_spawn_egg', 'Slabfish Crate')
event.renameItem('environmental:duck_spawn_egg', 'Duck Crate')
event.renameItem('environmental:deer_spawn_egg', 'Deer Crate')
event.renameItem('environmental:reindeer_spawn_egg', 'Reindeer Crate')
event.renameItem('environmental:yak_spawn_egg', 'Yak Crate')
event.renameItem('environmental:koi_spawn_egg', 'Koi Crate')
event.renameItem('environmental:tapir_spawn_egg', 'Tapir Crate')
event.renameItem('environmental:zebra_spawn_egg', 'Zebra Crate')
event.renameItem('environmental:pinecone_golem_spawn_egg', 'Pinecone Golem Crate')
event.renameItem('upgrade_aquatic:nautilus_spawn_egg', 'Nautilus Crate')
event.renameItem('upgrade_aquatic:pike_spawn_egg', 'Pike Crate')
event.renameItem('upgrade_aquatic:lionfish_spawn_egg', 'Lionfish Crate')
event.renameItem('upgrade_aquatic:perch_spawn_egg', 'Perch Crate')
event.renameItem('upgrade_aquatic:thrasher_spawn_egg', 'Thrasher Crate')
event.renameItem('upgrade_aquatic:great_thrasher_spawn_egg', 'Great Thrasher Crate')
event.renameItem('upgrade_aquatic:flare_spawn_egg', 'Flare Crate')
event.renameItem('upgrade_aquatic:jellyfish_spawn_egg', 'Jellyfish Crate')
event.renameItem('upgrade_aquatic:goose_spawn_egg', 'Goose Crate')
event.renameItem('endergetic:puff_bug_spawn_egg', 'Puff Bug Crate')
event.renameItem('endergetic:booflo_spawn_egg', 'Booflo Crate')
event.renameItem('endergetic:eetle_spawn_egg', 'Eetle Crate')
event.renameItem('endergetic:purpoid_spawn_egg', 'Purpoid Crate')
event.renameItem('neapolitan:chimpanzee_spawn_egg', 'Chimpanzee Crate')
event.renameItem('neapolitan:plantain_spider_spawn_egg', 'Plantain Spider Crate')
event.renameItem('autumnity:snail_spawn_egg', 'Snail Crate')
event.renameItem('autumnity:turkey_spawn_egg', 'Turkey Crate')
event.renameItem('buzzier_bees:grizzly_bear_spawn_egg', 'Grizzly Bear Crate')
event.renameItem('buzzier_bees:moobloom_spawn_egg', 'Moobloom Crate')
event.renameItem('alexscaves:spawn_egg_teletor', 'Teletor Crate')
event.renameItem('alexscaves:spawn_egg_magnetron', 'Magnetron Crate')
event.renameItem('alexscaves:spawn_egg_boundroid', 'Boundroid Crate')
event.renameItem('alexscaves:spawn_egg_ferrouslime', 'Ferrouslime Crate')
event.renameItem('alexscaves:spawn_egg_notor', 'Notor Crate')
event.renameItem('alexscaves:spawn_egg_subterranodon', 'Subterranodon Crate')
event.renameItem('alexscaves:spawn_egg_vallumraptor', 'Vallumraptor Crate')
event.renameItem('alexscaves:spawn_egg_grottoceratops', 'Grottoceratops Crate')
event.renameItem('alexscaves:spawn_egg_trilocaris', 'Trilocaris Crate')
event.renameItem('alexscaves:spawn_egg_tremorsaurus', 'Tremorsaurus Crate')
event.renameItem('alexscaves:spawn_egg_relicheirus', 'Relicheirus Crate')
event.renameItem('alexscaves:spawn_egg_luxtructosaurus', 'Luxtructosaurus Crate')
event.renameItem('alexscaves:spawn_egg_atlatitan', 'Atlatitan Crate')
event.renameItem('alexscaves:spawn_egg_nucleeper', 'Nucleeper Crate')
event.renameItem('alexscaves:spawn_egg_radgill', 'Radgill Crate')
event.renameItem('alexscaves:spawn_egg_brainiac', 'Brainiac Crate')
event.renameItem('alexscaves:spawn_egg_gammaroach', 'Gammaroach Crate')
event.renameItem('alexscaves:spawn_egg_raycat', 'Raycat Crate')
event.renameItem('alexscaves:spawn_egg_tremorzilla', 'Tremorzilla Crate')
event.renameItem('alexscaves:spawn_egg_lanternfish', 'Lanternfish Crate')
event.renameItem('alexscaves:spawn_egg_sea_pig', 'Sea Pig Crate')
event.renameItem('alexscaves:spawn_egg_hullbreaker', 'Hullbreaker Crate')
event.renameItem('alexscaves:spawn_egg_gossamer_worm', 'Gossamer Worm Crate')
event.renameItem('alexscaves:spawn_egg_tripodfish', 'Tripodfish Crate')
event.renameItem('alexscaves:spawn_egg_deep_one', 'Deep One Crate')
event.renameItem('alexscaves:spawn_egg_deep_one_knight', 'Deep One Knight Crate')
event.renameItem('alexscaves:spawn_egg_deep_one_mage', 'Deep One Mage Crate')
event.renameItem('alexscaves:spawn_egg_mine_guardian', 'Mine Guardian Crate')
event.renameItem('alexscaves:spawn_egg_gloomoth', 'Gloomoth Crate')
event.renameItem('alexscaves:spawn_egg_underzealot', 'Underzealot Crate')
event.renameItem('alexscaves:spawn_egg_watcher', 'Watcher Crate')
event.renameItem('alexscaves:spawn_egg_corrodent', 'Corrodent Crate')
event.renameItem('alexscaves:spawn_egg_vesper', 'Vesper Crate')
event.renameItem('alexscaves:spawn_egg_forsaken', 'Forsaken Crate')
event.renameItem('alexscaves:spawn_egg_sweetish_fish', 'Sweetish Fish Crate')
event.renameItem('alexscaves:spawn_egg_caniac', 'Caniac Crate')
event.renameItem('alexscaves:spawn_egg_gumbeeper', 'Gumbeeper Crate')
event.renameItem('alexscaves:spawn_egg_candicorn', 'Candicorn Crate')
event.renameItem('alexscaves:spawn_egg_gum_worm', 'Gum Worm Crate')
event.renameItem('alexscaves:spawn_egg_caramel_cube', 'Caramel Cube Crate')
event.renameItem('alexscaves:spawn_egg_gummy_bear', 'Gummy Bear Crate')
event.renameItem('alexscaves:spawn_egg_licowitch', 'Licowitch Crate')
event.renameItem('alexscaves:spawn_egg_gingerbread_man', 'Gingerbread Man Crate')
event.renameItem('quark:crab_spawn_egg', 'Crab Crate')
event.renameItem('quark:forgotten_spawn_egg', 'Forgotten Crate')
event.renameItem('quark:foxhound_spawn_egg', 'Foxhound Crate')
event.renameItem('quark:shiba_spawn_egg', 'Shiba Crate')
event.renameItem('quark:stoneling_spawn_egg', 'Stoneling Crate')
event.renameItem('quark:toretoise_spawn_egg', 'Toretoise Crate')
event.renameItem('quark:wraith_spawn_egg', 'Wraith Crate')
event.renameItem('spawn:angler_fish_spawn_egg', 'Angler Fish Crate')
event.renameItem('spawn:tuna_spawn_egg', 'Tuna Crate')
event.renameItem('spawn:seahorse_spawn_egg', 'Seahorse Crate')
event.renameItem('spawn:snail_spawn_egg', 'Snail Crate')
event.renameItem('spawn:hamster_spawn_egg', 'Hamster Crate')
event.renameItem('spawn:ant_spawn_egg', 'Ant Crate')
event.renameItem('oddorganisms:dawn_horse_spawn_egg', 'Dawn Horse Crate')
event.renameItem('oddorganisms:doedicurus_spawn_egg', 'Doedicurus Crate')
event.renameItem('oddorganisms:eolactoria_spawn_egg', 'Eolactoria Crate')
event.renameItem('oddorganisms:apthoroblattina_spawn_egg', 'Apthoroblattina Crate')
event.renameItem('oddorganisms:leptictidium_spawn_egg', 'Leptictidium Crate')
event.renameItem('oddorganisms:borealopelta_spawn_egg', 'Borealopelta Crate')
event.renameItem('oddorganisms:falcatus_spawn_egg', 'Falcatus Crate')
event.renameItem('oddorganisms:slovenicus_spawn_egg', 'Slovenicus Crate')
event.renameItem('fintastic:featherback_spawn_egg', 'Featherback Crate')
event.renameItem('fintastic:minnow_spawn_egg', 'Minnow Crate')
event.renameItem('fintastic:catfish_spawn_egg', 'Catfish Crate')
event.renameItem('fintastic:guppy_spawn_egg', 'Guppy Crate')
event.renameItem('fintastic:freshwater_shark_spawn_egg', 'Freshwater Shark Crate')
event.renameItem('fintastic:pleco_spawn_egg', 'Pleco Crate')
event.renameItem('fintastic:arapaima_spawn_egg', 'Arapaima Crate')
event.renameItem('fintastic:artemia_spawn_egg', 'Artemia Crate')
event.renameItem('fintastic:daphnia_spawn_egg', 'Daphnia Crate')
event.renameItem('crittersandcompanions:dragonfly_spawn_egg', 'Dragonfly Crate')
event.renameItem('crittersandcompanions:ferret_spawn_egg', 'Ferret Crate')
event.renameItem('crittersandcompanions:dumbo_octopus_spawn_egg', 'Dumbo Octopus Crate')
event.renameItem('crittersandcompanions:jumping_spider_spawn_egg', 'Jumping Spider Crate')
event.renameItem('crittersandcompanions:koi_fish_spawn_egg', 'Koi Fish Crate')
event.renameItem('crittersandcompanions:leaf_insect_spawn_egg', 'Leaf Insect Crate')
event.renameItem('crittersandcompanions:otter_spawn_egg', 'Otter Crate')
event.renameItem('crittersandcompanions:red_panda_spawn_egg', 'Red Panda Crate')
event.renameItem('crittersandcompanions:sea_bunny_spawn_egg', 'Sea Bunny Crate')
event.renameItem('crittersandcompanions:shima_enaga_spawn_egg', 'Shima Enaga Crate')
event.renameItem('recrafted_creatures:marmot_spawn_egg', 'Marmot Crate');
event.renameItem('recrafted_creatures:beaver_spawn_egg', 'Beaver Crate');
event.renameItem('recrafted_creatures:secretarybird_spawn_egg', 'Secretary Bird Crate');
event.renameItem('recrafted_creatures:orangutan_spawn_egg', 'Orangutan Crate');
event.renameItem('recrafted_creatures:chameleon_spawn_egg', 'Chameleon Crate');
event.renameItem('recrafted_creatures:owl_spawn_egg', 'Owl Crate');
})